Debian Bug report logs - #346412
Catalan debconf templates translation

version graph

Package: cvs; Maintainer for cvs is Thorsten Glaser <tg@mirbsd.de>; Source for cvs is src:cvs.

Reported by: Miguel Gea Milvaques <xerakko@debian.org>

Date: Sat, 7 Jan 2006 18:18:04 UTC

Severity: wishlist

Tags: l10n, patch

Found in version cvs/1:1.12.9-17

Fixed in version cvs/1:1.12.13-5

Done: zakame@spunge.org (Zak B. Elep)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Steve McIntyre <93sam@debian.org>:
Bug#346412; Package cvs. Full text and rfc822 format available.

Acknowledgement sent to Miguel Gea Milvaques <debian@miguelgea.com>:
New Bug report received and forwarded. Copy sent to Steve McIntyre <93sam@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miguel Gea Milvaques <debian@miguelgea.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Catalan debconf templates translation
Date: Sat, 07 Jan 2006 19:04:47 +0100
[Message part 1 (text/plain, inline)]
Package: cvs
Version: 1:1.12.9-17
Severity: wishlist
Tags: patch l10n

cvs debconf templates have been translated and checked by
Debian L10n Catalan Team. It would be fantastic if you could add
attached .po file in cvs package.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14.2
Locale: LANG=ca_ES.UTF-8, LC_CTYPE=ca_ES.UTF-8 (charmap=UTF-8)

Versions of packages cvs depends on:
ii  debconf [debconf-2.0]         1.4.67     Debian configuration management sy
ii  libc6                         2.3.5-11   GNU C Library: Shared libraries an
ii  libpam-runtime                0.79-3     Runtime support for the PAM librar
ii  libpam0g                      0.79-3     Pluggable Authentication Modules l
ii  zlib1g                        1:1.2.3-9  compression library - runtime

Versions of packages cvs recommends:
ii  emacs21 [info-browser]        21.4a-3    The GNU Emacs editor
ii  info [info-browser]           4.8-2      Standalone GNU Info documentation 
ii  konqueror [info-browser]      4:3.4.2-4  KDE's advanced file manager, web b
ii  netbase                       4.24       Basic TCP/IP networking system

-- debconf information:
  cvs/rotatekeep: 7
* cvs/badrepositories: create
  cvs/rotatekeep_nondefault: no
  cvs/rotate_individual: true
  cvs/pserver_repos_individual: true
* cvs/pserver_setspawnlimit: false
  cvs/rotatekeep_individual: 7
* cvs/pserver_repos: all
* cvs/pserver: false
  cvs/cvs_conf_is_dead:
* cvs/repositories: /var/lib/cvs
  cvs/pserver_spawnlimit: 400
* cvs/rotatehistory: no
[ca.po (text/plain, attachment)]

Changed Bug submitter from Miguel Gea Milvaques <debian@miguelgea.com> to Miguel Gea Milvaques <xerakko@debian.org>. Request was from Miguel Gea Milvaques <xerakko@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Miguel Gea Milvaques <xerakko@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 346412-close@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 346412-close@bugs.debian.org
Subject: Bug#346412: fixed in cvs 1:1.12.13-5
Date: Sun, 08 Oct 2006 04:17:19 -0700
Source: cvs
Source-Version: 1:1.12.13-5

We believe that the bug you reported is fixed in the latest version of
cvs, which is due to be installed in the Debian FTP archive:

cvs_1.12.13-5.diff.gz
  to pool/main/c/cvs/cvs_1.12.13-5.diff.gz
cvs_1.12.13-5.dsc
  to pool/main/c/cvs/cvs_1.12.13-5.dsc
cvs_1.12.13-5_i386.deb
  to pool/main/c/cvs/cvs_1.12.13-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 346412@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zak B. Elep <zakame@spunge.org> (supplier of updated cvs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  2 Oct 2006 10:53:30 +0800
Source: cvs
Binary: cvs
Architecture: source i386
Version: 1:1.12.13-5
Distribution: unstable
Urgency: low
Maintainer: Steve McIntyre <93sam@debian.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description: 
 cvs        - Concurrent Versions System
Closes: 290442 290442 300493 310159 310160 346412 390512 391621
Changes: 
 cvs (1:1.12.13-5) unstable; urgency=low
 .
   * Major update for l10n before etch, thanks to Christian Perrier.
   * debian/po:
     + Add Swedish debconf templates, thanks to Daniel Nylander.
       (Closes: #390512)
     + Update Danish debconf templates, thanks to Claus Hindsgaul.
       (Closes: #290442)
     + Add Catalan debconf templates, thanks to Miguel Gea Milvaques.
       (Closes: #346412)
     + Update French debconf templates, thanks to Christian Perrier.
     + Update German debconf templates, thanks to Jens Seidel.
     + Update Turkish debconf templates, thanks to Mehmet TURKER.
     + Update Brazilian Portuguese debconf templates, thanks to
       Andre Luis Lopes.
     + Add Vietnamese debconf templates, thanks to Clytie Siddall.
       (Closes: #310159)
     + Update Portuguese debconf templates, thanks to
       Ricardo Silva
     + Update Japanese debconf templates, thanks to
       Hideki Yamane. Closes: #391621
   * debian/cvs.templates:
     + Remove extra quote in templates and unfuzzy translations. Use
       the occasion to make the templates fit the writing style suggested
       in the Developer's Reference.
       Closes: #290442, #300493, #310160
Files: 
 f685aa2104c173459aa3707fc2365490 745 devel optional cvs_1.12.13-5.dsc
 97a70e38bac473474ec46a246b7f77ee 83719 devel optional cvs_1.12.13-5.diff.gz
 8442ff4707a2f57e23b5308459311ca5 1663908 devel optional cvs_1.12.13-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFFKN1dfDt5cIjHwfcRAp3zAJ90Zwup4d48DtmACzvPbuVgLxbUVQCfYGQv
rZssQ03ZvaGnbC6H9hKv2v4=
=VL7T
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 15:06:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:20:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.